NewPrefsInitialized=1
Version=2.0.5
PrefsVersion=1.1.1r1
SnapTo=0
[Version]
Major=2
Minor=0
Micro=5
[Directories]
TempDir=C:\\Users\\Usuario\\AppData\\Local\\Temp\\AudacityPortableTemp\\audacity_temp
[AudioIO]
RecordingDevice=Conector AUX interno (DFX Audio
Host=MME
PlaybackDevice=Altavoces (Dispositivo de High 
RecordChannels=2
[VST]
Rescan=0
[FFmpeg]
Enabled=0
[Window]
X=-8
Y=-8
Width=1382
Height=744
Maximized=1
Normal_X=0
Normal_Y=0
Normal_Width=780
Normal_Height=620
Iconized=0
[GUI]
[GUI/ToolBars]
[GUI/ToolBars/Control]
Dock=1
Order=1
Show=1
X=-1
Y=-1
W=327
H=55
[GUI/ToolBars/Tools]
Dock=1
Order=2
Show=1
X=-1
Y=-1
W=94
H=55
[GUI/ToolBars/Meter]
Dock=1
Order=3
Show=1
X=-1
Y=-1
W=338
H=55
[GUI/ToolBars/Mixer]
Dock=1
Order=4
Show=1
X=-1
Y=-1
W=323
H=27
[GUI/ToolBars/Edit]
Dock=1
Order=5
Show=1
X=-1
Y=-1
W=377
H=27
[GUI/ToolBars/Transcription]
Dock=1
Order=6
Show=1
X=-1
Y=-1
W=140
H=27
[GUI/ToolBars/Selection]
Dock=2
Order=1
Show=1
X=-1
Y=-1
W=723
H=55
[GUI/ToolBars/Device]
Dock=1
Order=7
Show=1
X=-1
Y=-1
W=620
H=27
